Subject: certificate signing

From: "admin" <[email-masked]>
Date: Sat, 12 Jul 2003 15:52:43 -0800

OS: FreeBSD 4.8
apache 1.3.27
modssl 2.8.14

so many docs so little time.  I am so lost with all the documentation out
there.  can somebody please send me a great site that shows how to generate
the following:

a server.crt
and a server.key
I will be my own CA

- Noah
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]